@media screen and (max-width: 1800px) {
#menu li {
	padding:0 14px 0 16px;
}
#menu li a {
	font-size:16px;
}
}

@media screen and (max-width: 1600px) {
#menu li {
	padding:0 10px 0 12px;
}
#menu li a {
	font-size:14px;
}
.call {
	font-size:16px;
}
.user a {
	font-size:16px;
}
}
@media screen and (max-width: 1280px) {
#menu li {
	padding:0 6px 0 8px;
}
#menu li a {
	font-size:13px;
}
.call {
	font-size:14px;
}
.user a {
	font-size:14px;
}
.logo {
	width: 280px;
	padding-right: 64px;
	background-size: 100% auto;
	background-position: center bottom;
	height: 116px;
}
.logo img { max-width:50%;}
.main-header {
	padding-right:170px;
}

}
@media screen and (max-width: 1085px) {
#menu li a {
	font-size:11px;
}
.call {
	font-size:11px;
}
.user a {
	font-size:11px;
}

}
@media screen and (max-width: 991px) {
#menu { display:none}
.slicknav_menu { display:block}
.header-left { padding-left:38px}
.logo {
	width: 75px;
	background:none;
	padding-right: 0;
	height:  auto;
	right:15px;
	top:5px;
}
.logo img { max-width:100%;}
.main-header {
	padding-right:75px;
	min-height:85px;
}
.user {
	width:39px;
	padding:3px;
	overflow:hidden;
	border-radius:50%;
}
.user a {
	text-indent:-99999px;
	padding:0;
	width:33px;
	height:33px;
	background-position:center center;
}
.search { margin-right:10px}
.call {
	background:none;
	padding:0;
	overflow:hidden;
	margin-right:10px;
}
.call a {
	background:url(../images/icon_call.png) no-repeat;
	width:37px;
	height:37px;
	display:block;
	text-indent:-9999px;
}
    .category-column, .product-column {
        width: 50%;border:none;
    }
.main-left {
	width:60%;
}
.sidebar {
	width:30%;
}
.check_rgt,
.check_left {
	float:none;
	width:100%;
}
.check_rgt {
	padding-bottom:30px;
}
.check_rgt .custom-control-label::before,
.check_rgt .custom-control-label::after {
	top:0;
}
.footer-widget {
	width:33%;
}
.insta-widget {
	width:33%;
}
.copy-right-area {
	margin:0;
	clear:both;
}
.footer-widget-area {
	display:flex;
	flex-wrap:wrap;
}
.alignleft {
	float:none;
	margin-right:0;
	display:block;
	max-width:100%;
	height:auto;
}
.signbox-bg {
	padding:20px 15px;
}
    .category-column h3 a, .product-column h3 a {
        font-size: 20px;
    }
    .category-column p, .product-column p {
        font-size: 14px;
        line-height: 18px;
    }
.detail {
	font-size:18px;
}
.chart-left,
.chart-rgt,
.product-left,
.product_rgt {
	float:none;
	width:100%;
}
}
@media screen and (max-width: 767px) {
.carousel-area {
    margin-top: 0px;
}
.slider-home .slides img {
	display:none;
}
.slider-home .slides .show_mb, .slider-home .slides .show_mb_only {
    display: block;
}
.slider-home .slides .show_DT_only {
    display: none;
}
.gallery-article .gallery-column {
	padding:0 8px 60px 8px;
}
.gallery-article {
	margin:0 -8px;
}
.footer-widget {
	width:50%;
}
.insta-widget {
	width:100%;
	float:none;
}
.footer {
	padding-bottom:50px;
}
.footer-widget h2 {
	font-size:14px;
}
.footer-widget li {
	font-size:12px;
}
.copy-right-area p {
	font-size:14px;
}
.frame h3 {
	font-size:20px;
	line-height:20px;
}
.frame p {
	font-size:14px;
	line-height:18px;
}
.frame_top {
	margin-top:-24px;
}
.gallery-holder h2,
.search-content-area h2,
.client-logo h2,
.title {
	font-size:30px;
	line-height:36px;
}
.client-logo-holder img {
	margin:0 15px 25px 15px;
}

.top-text .form-group,
.gallery-column, .gallery-column.clm3{
	width:50%;
}



.top-text input[type='text'],
.top-text input[type='submit'],
.check-option label {
	font-size:16px;
}
.testimonial {
	padding:50px 0;
}
.testimonial .title {
	padding-bottom:40px;
}
.entry p {
	font-size:14px;
	line-height:24px;
}
.signrgt,.cont-rgt {
	float:none;
	width:100%;
	padding-bottom:50px;
}
.signleft,.contact-left {
	float:none;
	width:100%;
}
.map {
	padding-top:6px;
}
.main-left {
	width:100%;
	float:none;
	padding-bottom:75px;
}
.sidebar {
	width:100%;
	float:none;
}
.sidebar-bg {
	padding:30px 15px;
}
.name-prd span {
	font-size:14px;
	width:40%;
}
.search-bg-content {
	height:33px;
}
.search-bg-content input.form-control {
	height:31px;
	font-size:15px;
}
.search-bg-content input[type='submit'] {
	width:27px;
	height:25px;
	background-size:27px 25px;
	top:3px;
	left:3px;
}
.search-content-area {
	padding-bottom:60px;
}
.video_frame {
	display:none;
}
.mb_frame {
	display:block;
}
.banner {
	background-position: right top;
}
.stop_menu {
	background:url(../images/icon_close.png) no-repeat;
	width:26px;
	height:26px;
	position:absolute;
	left:10px;
	top:5px;
}
.bar-menu {
	position:absolute;
	right:0;
	cursor:pointer;
	top:10px;
	width:31px;
	height:14px;
	background:url(../images/icon_menu_black.png) no-repeat;
}
.sidebar-bg {
	width:0;
	height:100%;
	position:fixed;
	z-index:19;
	top: 0;
    right: 0;
	padding:0;
	overflow-y:auto;
	overflow-x:hidden;
    transition: 0.5s;
}

.product_menu.sidebar-bg {
	opacity: 1;
	width: 300px;
	padding:0 15px;
}
}
@media screen and (max-width: 568px) {
.gallery-column, .gallery-column.clm3,
.top-text .form-group {
	float:none;
	width:100%;
	padding-left:0;
	padding-right:0;
}
.gallery-cont,
.top-text,
.category-holder  {
	margin:0;
	flex-direction: column;
	display:block;
}
.custom-checkbox {
	padding-left:0;
}
    .category-column, .product-column {
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
        margin-left: 0;
    }
    .category-column.m {
        width: 50%;
        float: right;
    }
#compare {
	position:relative;
}
.qount_here {
	float:none;
	position:absolute;
	left:0;
	top:16px;
}
.order {
	margin-top:50px;
}
}
@media screen and (max-width: 445px) {
.searchbox-open {
    width: 208px;
}
.header-left {
    padding-top: 19px;
}
.header-container { height:auto}
.logo { 
	width:60px;
	top:7px;
}
.main-header {
	padding-right:60px;
    min-height: 75px;
}
.slicknav_btn { top:-52px}
}
@media screen and (max-width: 400px) {
.select-product {
	padding-left:0;
}
.price {
	position:inherit;
	position:relative;
	top:-5px;
}
.footer-widget {
	float:none;
	padding:0;
	padding-bottom:30px;
	width:100%;
}
.price {
	text-align:left;
}
}